@font-face {
 font-family: 'MyriadProRegular';
 src: url('fonts/myriadpe-webfont.eot');
 src: url('fonts/myriadpe-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/myriadpe-webfont.woff') format('woff'),  url('fonts/myriadpe-webfont.ttf') format('truetype'),  url('fonts/myriadpe-webfont.svg#MyriadProRegular') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'CenturyGothic';
 src: url('fonts/century-gothic.eot');
 src: url('fonts/century-gothic.eot?#iefix') format('embedded-opentype'),  url('fonts/century-gothic.woff') format('woff'),  url('fonts/century-gothic.ttf') format('truetype'),  url('fonts/century-gothic.svg#century-gothic') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'HelveticaLT-Condensed';
 src: url('fonts/helveticaltcondensedmedium.eot');
 src: url('fonts/helveticaltcondensedmedium.eot?#iefix') format('embedded-opentype'),  url('fonts/helveticaltcondensedmedium.woff') format('woff'),  url('fonts/helveticaltcondensedmedium.ttf') format('truetype'),  url('fonts/helveticaltcondensedmedium.svg#helveticaltcondensedmedium') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
    font-family: 'TrebuchetMSBold';
    src: url('fonts/trebucbd_0.eot');
    src: url('fonts/trebucbd_0.eot') format('embedded-opentype'),
         url('fonts/trebucbd_0.woff') format('woff'),
         url('fonts/trebucbd_0.ttf') format('truetype'),
         url('fonts/trebucbd_0.svg#TrebuchetMSBold') format('svg');
}
@font-face {
    font-family: 'TrebuchetMSRegular';
    src: url('fonts/trebuc_0.eot');
    src: url('fonts/trebuc_0.eot') format('embedded-opentype'),
         url('fonts/trebuc_0.woff') format('woff'),
         url('fonts/trebuc_0.ttf') format('truetype'),
         url('fonts/trebuc_0.svg#TrebuchetMSRegular') format('svg');
}

